/** by nayab */
.testimonials-card {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 30% !important;
}
.testimonials-card-wraps {
    position: relative;
    display: -webkit-flex;
    display: flex;
    width: auto;
    margin-top: 2rem;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    justify-content: flex-start;
}
.testimonial-text-wrap {
    height: auto;
    justify-content: flex-start;
    overflow: initial;
}

.testimonials-card-wrap.awards-section {
    display: flex !important;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;

}
.centre-detail-wraps {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: auto;
    height: 100%;
    padding: 20px;
    flex: 1;
    border-style: none;
    border-width: 1px;
    border-color: #f9f9f9;
    background-color: #fff;
}
.centre-card.cfs-centre-card {
    position: relative !important;
}

.centre-card {
    display: flex;
    width: 48% !important;
    margin-bottom: 2rem;
}

.cfs-sh-loc-gi-tags.cfs-blogcard-category {
    position: absolute;
    left: 20px;
    top: 30px;
    margin-right: 0px !important;
    padding: 5px 8px;
    border-style: none;
    border-width: 1px;
    border-color: #e0e0e0;
    background-color: #ffcb05;
    color: #fff;
    font-size: 0.8rem !important;
    line-height: 1.1rem;
}

@media screen and (max-width: 767px) {
    .testimonials-card-wraps {
        width: 100% !important;
        margin-top: 0rem;
        display: block !important;
    }

    .testimonials-card {
        align-items: flex-start;
        width: 100% !important;
        display: block !important;
        margin: 15px 0px 0px auto !important;
    }

    .centre-card.cfs-centre-card {
        height: 100% !important;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;

    }
    .centre-img-wrap {
        flex: 0.7;
        width: 100%;
        height: 180px;
    }
    .centre-card.cfs-centre-card {
        width: 100% !important;
        margin-bottom: 2rem;
    }
    .centre-detail-wraps {
        width: 100% !important;
        height: 165px !important;
    }
    .testimonials-card-wrap.awards-section {
        display: flex !important;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-evenly !important;
        align-items: center;
    }
}

/** defualt css */

@media only screen and (max-width: 600px) {
    .cfs-section-specialities {
        padding-top: 1rem !important;
    }
}
@media screen and (max-width: 479px) {
    .about-count-text-mobile.cta-home {
        display: none;
    }
    .testimonial-text-wrap {
        display: none;
    }
    .cfs-cover-para.cta-home-mob {
        margin-top: 0px;
        font-size: 1rem;
        line-height: 0.6rem;
        font-weight: 300px;
        padding-bottom: 10px;
    }
}
